Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 19:30:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  90914100 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590914100            11:20 PM, 27th Sep                     hi                    Thanks           11:20 PM, 27th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:20 PM, 27th Sep                     hi                    Hello sohaib           11:21 PM, 27th Sep                     hi                    Now u cancelled one of my items           11:21 PM, 27th Sep                     hi                    I guess its out of stock           11:21 PM, 27th Sep                     hi                    So now i want to cancel my previous order thats worth 80kd           11:22 PM, 27th Sep                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            11:22 PM, 27th Sep                     hi                    And the same item is available in the order           11:22 PM, 27th Sep                     hi                    Can u please add it back to my new order           11:22 PM, 27th Sep                     hi                    Which order number do u want           11:22 PM, 27th Sep                     hi                    8104052015           11:25 PM, 27th Sep                     hi                    This one please cancel it           11:25 PM, 27th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:25 PM, 27th Sep                     hi                    Then please add the cancelled item back to my new order           11:25 PM, 27th Sep                     hi                    This is the number of my new order           11:26 PM, 27th Sep                     hi                    8105071296           11:26 PM, 27th Sep                     hi                             11:27 PM, 27th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           11:28 PM, 27th Sep                     hi                    Okai no problem dunt make any changes please           11:29 PM, 27th Sep                     hi                    Thank you           11:29 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155185